"Threads" = "Subprocessos";
"OTHER" = "ALTRES";
"Powered On" = "Amb connexió";
"System" = "Sistema";
"Load Average" = "Càrrega Mitjana";
"Processor" = "Processador";
"UPTIME" = "Temps de funcionament de l’ordinador";
"Time Sleeping" = "Desactivat";
"Time Awake" = "Activat";
"User" = "Usuari";
"Processes" = "Processos";
"Uptime" = "Temps De Funcionament De L’ordinador";
"LOAD AVERAGE" = "CÀRREGA MITJANA";
"PROCESSES" = "PROCESSOS";
"Frames Per Second" = "Fotogrames per segon";
"Memory" = "Memòria";
"Powered Off" = "Sense connexió";
"Temperature" = "Temperatura";
"Idle" = "Inactiu";
"CPU" = "CPU";


// Unlocalized strings



// Unlocalized strings

"CORES" = "CORES";
"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

